Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 19:25:22 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre User                    Hy           11:15 PM, 10th Feb                   Mohammad                   Hi,thank you for contacting us. I'm Shafeeque .  How may I help you?           11:21 PM, 10th Feb                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           11:23 PM, 10th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:25 PM, 10th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2084110